*{
    margin: 0;
    padding: 0;
    font-family: SourceSansPro;
}

@font-face {
    font-family:SourceSansPro ;
    src: url(font/SourceSansPro);
}

.header{
    background-image: url(../img/bg-masthead.jpg);
    background-size: cover;
    background-position:0px -116px ;
    background-repeat: no-repeat;
    height: 100vh;
    overflow: auto;
}

.MENU{
    padding-bottom: 20px;
    padding-top: 5px;
    font-weight: 900px;
}
.navbar{
background-color: #1D809F;
position: fixed;
right: 0px;
width: 200px;
text-align: center;
}

ul{
    list-style-type: none;
}

li{
    padding: 30px;
}

a , .offer , .but{
    color: #fff;
    text-decoration: none;
    font-family: SourceSansPro;
    padding-bottom: 30px;
}


.title{
    text-align: center;
    margin: auto;
    margin-top: 250px;
    font-size: 40px;
    color: black;
    font-weight: bold;
}

.paragraph{
    font-style: italic;
}

.button1 , .Download{
    background-color: #1D809F;
    color: #fff;
    padding: 20px 20px 20px 20px;
    border-radius: 5px;
    border-color: #1D809F;
}
/*..........................................................................................*/

.button2 , .button5{
    background-color: #212529;
    color: #fff;
    padding: 20px 30px ;
    border-radius: 5px;
    margin: 30px;
    font-size: 16px;
    font-weight: 400;
    border-color: transparent;
}

.q1{
    text-align: center;
    margin: 50px;
    height: 200px;
    padding: 60px;
}

.h2{
font-weight: 700;
padding-bottom: 5px;
font-size: 25px;

}

.paragraph2{
    color: #212529;
    font-size: 20px;
    font-weight: 300;
}

.services{
    text-align: center;
    background-color: #1D809F;
    padding: 130px;
}

.sertitle , .portti{
color: #ECB807;
font-size: 16px;
}
.offer{
    font-size: 48px;
}

.serv{
    overflow: hidden;
padding-top: 20px;
}
.service{
    float: left;
    width: 25%;
}


.fa-mobile-screen ,.fa-pen ,.fa-heart ,.fa-circle-question{
    text-align: center;
    font-size: 40px;
    background-color: #fff;
    width: 120px;
    height: 120px;
    padding: 39px;
    border-color: #fff;
    border-radius: 50%;
    box-sizing: border-box;
}
/*..........................................................................................*/

.welcome{
background-image: url(../img/bg-callout.jpg.crdownload);
background-size: cover;
background-repeat: no-repeat;
height: 100vh;
overflow: hidden;
text-align: center;
}

.wlc{
    margin: auto;
    margin-top: 300px;
    color: black;
    font-size: 60px;
    font-weight: 700;
}

.desc{
    color: #fff;
    font-size: 20px;
}

.maintit{
    color: #fff;
    font-size: 30px;
    font-weight: 800;
}

.recpro{
    color: #212529;
font-size: 50px;
}

.projects{
    text-align: center;
    height: 150vh;
    padding: 1px;

}

.project{
    overflow: auto;
    margin: 30px 170px;

    
}

.proj1 , .proj2 , .proj3 , .proj4{
    float: left;
    width: 50%;
    height: 300px;
    color: #fff;
    text-align: left;
    box-sizing: border-box;
    padding-top: 104px;
    padding-left: 51px;
}
.proj1{
    background-image: url(../img/portfolio-1.jpg);
    background-size: cover;
    width: 500px;
}

.proj2{
background-image: url(../img/portfolio-2.jpg);
background-size: cover;
width: 500px;
}

.proj3{
    background-image: url(../img/portfolio-3.jpg);
    background-size: cover;
    width: 500px;
}

.proj4{
background-image: url(../img/bg-callout.jpg);
background-size: cover;
width: 500px;
}

.buttons{
    background-color: #1D809F;
    height: 400px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 100px;
}

.protit{
    font-size: 16px;
    font-weight: 700px;
    padding-top: 80px;
}

.button4{
    background-color: #fff;
    color: black;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    padding: 20px 30px ;
    border-color: transparent;
}

.but{
    font-size: 35px;
}
.portti{
    padding-top: 100px;
}

/*...........................................................*/

.contact{
text-align: center;
height: 250px;
}

.contact-icons{
    overflow: auto;
margin-left: 555px;
margin-top: 50px;
margin-bottom: 30px;
}

.icons{
    float: left;
    width: 64px;
    height: 64px;
    background-color: #1D809F;
    border-radius: 50%;
    padding-top: 18px;
    box-sizing: border-box;
    font-size: 30px;
    margin: 10px;
    color: #fff;
}

.lastp{
    color: #6c757d;
    font-size: 14px;
}